---
id: v2024-array-inner
title: ArrayInner
pagination_label: ArrayInner
sidebar_label: ArrayInner
sidebar_class_name: powershellsdk
keywords: ['powershell', 'PowerShell', 'sdk', 'ArrayInner', 'V2024ArrayInner'] 
slug: /tools/sdk/powershell/v2024/models/array-inner
tags: ['SDK', 'Software Development Kit', 'ArrayInner', 'V2024ArrayInner']
---


# ArrayInner

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------

## Examples

- Prepare the resource
```powershell
$ArrayInner = Initialize-V2024ArrayInner 
```

- Convert the resource to JSON
```powershell
$ArrayInner | ConvertTo-JSON
```


[[Back to top]](#) 

